MM_SCHED(1)

NAME
mm_sched - OpenNebula scheduler process

SYNOPSIS
mm_sched

DESCRIPTION
mm_sched is OpenNebula scheduler process, in charge of the VM to cluster node matching. mm_sched is started by one(1) startup script

FILES
/var/log/one/sched.log
    The scheduler log file.

COPYRIGHT
OpenNebula is Copyright 2002-2010, Distributed Systems Architecture Group, Universidad Complutense de Madrid (dsa-research.org)

AUTHOR
This manual page was written by Damien Raude-Morvan <drazzib@debian.org>, for the Debian GNU/Linux system (but may be used by others).

SEE ALSO
one(1), oned(1)